### Method

# Gtk AppChooser get_content_type

#### Declaration [src]

    char*
    gtk_app_chooser_get_content_type (
      GtkAppChooser* self
    )

#### Description [src]

Returns the content type for which the `GtkAppChooser` shows applications.

Gets property | `Gtk.AppChooser:content-type`

#### Return value

Returns: | `char*`
| The content type of `self`. Free with g_free().
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The string is a NUL terminated UTF-8 string.